html, body {margin:0px auto;padding:0px;}
body {
	background: #F0F4FC url(grafica/nuovosfondo-orizzontale-v.jpg) repeat-x center top;
	text-align: center;
	position: relative;
	height: auto;
}

#wrapper {margin: 0px auto;	padding: 0px;background: center;text-align: center;}
#header { height: 320px; }
#content {
	height: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font: 15px/22px Geneva, Arial, Helvetica, sans-serif;
	color: #333333;
	border-right: 3px;
	border-left: 3px;
	border-bottom-width: 3px;
}

p {
	position: relative;
	border-style: none;
}
table {
	font-size: 11px;
	vertical-align: top;
	margin-top: 30px;
}
td {
	vertical-align: top;
	width: 50%;
}
